*{
	padding:0px;
	margin:0px;
}

html{
	font-family: Verdana, Arial, sans-serif;
}

body{
	background: url('../img/background.jpg') no-repeat fixed;
	background-size:cover;
	color:white;
}

header{
	margin-top:10%;
}
	header .titolo{
		margin:0 auto;
		width:420px;
	}
		header .titolo h1{
			padding: 10px;
			border:3px solid white;
			background: rgba(147,56,53, 0.8);
		}

article{
	width: 480px;
	margin: 0 auto;
	margin-top:10%;
	text-align: center;
}
	section{
		padding:15px 0px;
		border-top: 2px solid white;
		border-bottom: 2px solid white;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#933835+0,933835+100&0+0,0.6+15,0.6+85,0+100 */
		background: -moz-linear-gradient(left, rgba(147,56,53,0) 0%, rgba(147,56,53,0.8) 15%, rgba(147,56,53,0.8) 85%, rgba(147,56,53,0) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left, rgba(147,56,53,0) 0%,rgba(147,56,53,0.8) 15%,rgba(147,56,53,0.8) 85%,rgba(147,56,53,0) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right, rgba(147,56,53,0) 0%,rgba(147,56,53,0.8) 15%,rgba(147,56,53,0.8) 85%,rgba(147,56,53,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00933835', endColorstr='#00933835',GradientType=1 ); /* IE6-9 */
	}

footer{
	width: 200px;
	margin:0 auto;
	margin-top:10%;
	text-align:center;
	position:absolute;
	bottom:10%;
	left:50%;
	margin-left:-100px;
}
	footer p{
		padding:8px 0px;
		color:black; /* #933835; */
		background:rgba(255,255,255, 0.6);
		font-size:13px;
	}